Package jxl

# Interface LabelCell

All Superinterfaces:
  `Cell`

All Known Subinterfaces:
  `StringFormulaCell`

All Known Implementing Classes:
  `Label`

public interface LabelCell extends Cell
A label cell

## Method Summary

Modifier and Type
Method
Description
`String`
`getString()`
Gets the label for this cell.

### Methods inherited from interface jxl.Cell

`getCellFeatures, getCellFormat, getColumn, getContents, getRow, getType, isHidden`

## Method Details

### getString

String getString()
Gets the label for this cell. The value returned will be the same as for the getContents method in the base class

Returns:
  the cell contents